function LV_Add()
{
	var lngDS=m_objRef.g_MqRef.MqStr.GetQueryStringValue(location.search,"DS",false);
	var lngProject=m_objRef.m_lngProjID;
	var cenDat=32;
	var cenDef=64;
	
	if(lngDS!=cenDat && lngDS!=cenDef && lngDS!="undefined"){
		lngProject=-lngDS;
	}
	var strUrl='WCMQeDict.ASP?WCI=AddRow&Proj=' + lngProject + '&TableName=' + m_strTableName;

	OpenModalWindow(strUrl, 450, 200, false);
}